Namespace UTSModule.DbTableModel.Manage
    ''' <summary>
    ''' 操作日志表,对公共库的操作记录
    ''' </summary>
    Public Class LogTable
        Enum ColNamesEnum
            ''' <summary>
            ''' 索引，无作用
            ''' </summary>
            ID
            ''' <summary>
            ''' 用户唯一标识
            ''' </summary>
            UserID
            ''' <summary>
            ''' 操作时间
            ''' </summary>
            DateTime
            ''' <summary>
            ''' 具体操作内容
            ''' </summary>
            Operation
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_Log"
    End Class
End NameSpace